## Process this file with automake to produce Makefile.in

INCLUDES = -I$(includedir) $(GKSU_CFLAGS) `pkg-config --cflags libgksu1.2 libgksuui1.0` \
	-DPREFIX=\"$(prefix)\" -DSYSCONFDIR=\"$(sysconfdir)\" \
	-DDATADIR=\"$(datadir)\" -DLIBDIR=\"$(libdir)\" \
	-DG_LOG_DOMAIN="\"GDeb\"" -DGNOMELOCALEDIR=\""$(datadir)/locale"\"

bin_PROGRAMS = gdeb

gdeb_SOURCES = \
	main.cc	\
	gdeb.cc

noinst_HEADERS = \
	debianlogo.xpm \
	gdeb.h

appregdir = $(datadir)/application-registry
appreg_DATA = gdeb.applications

mimeinfodir = $(datadir)/mime-info
mimeinfo_DATA = gdeb.keys

EXTRA_DIST = $(appreg_DATA) $(mimeinfo_DATA)

gdeb_LDFLAGS = `pkg-config --libs gtk+-2.0 libgksu1.2 libgksuui1.0`
gdeb_LDADD = $(GKSU_LIBS) -lapt-inst 

